
singleton TSShapeConstructor(tro_tree_1_bush_largeDae)
{
   baseShape = "./tro_tree_1_bush_large.dae";
};

function tro_tree_1_bush_largeDae::onLoad(%this)
{
   %this.addImposter("25", "4", "0", "0", "256", "1", "0");
}
